<?PHP
	////++++++++++++++++ CONFIGURACIÓN FASE 1 DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++++////
	
	////Conexiones y tiempos de ejecución
	$VpnEn=$_GET["VPN"] or $VpnEn=$_POST["VPN"];
	$LtEn=$_GET["LT"] or $LtEn=$_POST["LT"];
	ini_set('max_execution_time', $LtEn);
	include ("../Conections/$VpnEn.php");
	
	$Cve_Modulo = "CMOD201506100090";
	///Arrastra Variables Fijas
	$UsuEn=$_POST['UsuKP'] or $UsuEn=$_GET['UsuKP'];
	$TokEn=$_POST["TokenKP"] or $TokEn=$_GET["TokenKP"];
	$IDSeEn=$_POST["IdDAcce"] or $IDSeEn=$_GET["IdDAcce"];
	$CtaSesionEn=$_POST['CtaSKP'] or $CtaSesionEn=$_GET['CtaSKP'];
	
	
	/////////Identificar personalización 2
	$sqlP2 = mysql_query("select * from wms_personaliza2 where ID='1'");
	if (mysql_numrows($sqlP2)==0) echo "";
	else{
		$registroP2=mysql_fetch_array($sqlP2);
	}
	if (mysql_numrows($sqlP2)>0)
	{
		$Titulo=$registroP2["TITULO_PAGINAS"];
	}
	
	/////////Identificar configuracion 1
	$sqlC1 = mysql_query("select * from wms_configura1 where ID='1'");
	if (mysql_numrows($sqlC1)==0) echo "";
	else{
		$registroC1=mysql_fetch_array($sqlC1);
	}
	if (mysql_numrows($sqlC1)>0)
	{
		$TimeInac=$registroC1["TIEMPO_INACTIVIDAD"];
	}
	
	//////Identificar la Cuenta y la Bodega
	$sqlCR1 = mysql_query("select * from wms_configura_altacuentas where NOMBRE_CUENTA='$CtaSesionEn'");
	if (mysql_numrows($sqlCR1)==0) echo "";
	else{
		$registroCR1=mysql_fetch_array($sqlCR1);
	}
	if (mysql_numrows($sqlCR1)>0)
	{
		$CveBodCR1=$registroCR1["CVE_BODEGA"];
		$CveCueCR1=$registroCR1["CVE_CUENTA"];
	}
	
	$sqlCR2 = mysql_query("select * from wms_configura_altabodega where CVE_BODEGA='$CveBodCR1'");
	if (mysql_numrows($sqlCR2)==0) echo "";
	else{
		$registroCR2=mysql_fetch_array($sqlCR2);
	}
	if (mysql_numrows($sqlCR2)>0)
	{
		$NomBodCR2=$registroCR2["NOMBRE_BODEGA"];
	}
	
	////++++++++++++++ FIN CONFIGURACIÓN FASE 1 DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++////		
?>		
<!--<!DOCTYPE html>-->
<!--<html>-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
		<meta name="viewport" content="width=device-width"/>
		<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
		
		<link rel="shortcut icon" href="../SIMA_Resourses/images/favicon.ico">
		<title><?PHP echo $Titulo; ?></title>
		<style type="text/css">
			.Clase_TipoLetraTitulos {
			font-family: <?PHP echo $FuTi_Form; ?>;
			font-size:<?PHP echo $TaTi_Form; ?>px;
			color:<?PHP echo $BgTi_Form; ?>;
			}
			.Clase_TipoLetra {
			font-family: Microsoft Sans Serif;
			font-size:12px;
			color:#333;
			}
			.Clase_INPUT_Text {
			border: 1px solid <?PHP echo $Borde_Form; ?>;
			background: #FFFFFF;
			COLOR: #000000;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			FONT-SIZE: 12px;
			}
		</style>
		<link href="jquery-mobile/jquery.mobile-1.0.min.css" rel="stylesheet" type="text/css"/>
		<script src="jquery-mobile/jquery-1.6.4.min.js" type="text/javascript"></script>
		<script src="jquery-mobile/jquery.mobile-1.0.min.js" type="text/javascript"></script>
		
		<!-- Inicia Validador de Inactividad -->
		<script type="text/javascript">
			var Inac;
			function ini() {
				Inac = setTimeout('location="LogOff_Inactividad.php?TokenKP=<?PHP echo $TokEn;?>&UsuKP=<?PHP echo $UsuEn;?>&IdDAcce=<?PHP echo $IDSeEn;?>&CtaSKP=<?PHP echo $CtaSesionEn;?>&VPN=<?PHP echo $VpnEn;?>&LT=<?PHP echo $LtEn;?>"',<?PHP echo $TimeInac; ?>);
			}
			function parar() {
				clearTimeout(Inac);
				Inac = setTimeout('location="LogOff_Inactividad.php?TokenKP=<?PHP echo $TokEn;?>&UsuKP=<?PHP echo $UsuEn;?>&IdDAcce=<?PHP echo $IDSeEn;?>&CtaSKP=<?PHP echo $CtaSesionEn;?>&VPN=<?PHP echo $VpnEn;?>&LT=<?PHP echo $LtEn;?>"',<?PHP echo $TimeInac; ?>);
			}
		</script>
		
		<!-- Termina Validador de Inactividad -->
		
	</head>
	
	<body onload="ini()" onkeypress="parar()" onclick="parar()"> 
		<!-- Inicia Cuerpo de la Interfaz Gráfica -->
		<div data-role="page" id="page">
			<?PHP
				////++++++++++++++++ CONFIGURACIÓN FASE 2 DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++++////
				
				/////////Identifica si el token aun esta vigente
				$ExtAño = substr($TokEn, -28, 4);    // devuelve el año
				$ExtDia = substr($TokEn, -7, 2);    // devuelve el mes
				$ExtMes = substr($TokEn, -14, 2);    // devuelve el día
				$FechTok=$ExtDia."/".$ExtMes."/".$ExtAño;
				$FechAct=$PreTo4=date("d/m/Y");
				
				if ($FechTok<>$FechAct)
				{
					echo "<script>alert('La sesión del Token de seguridad ha caducado.\\nFavor de iniciar sesion nuevamente.');</script>";
					echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=LogOff_Force.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn'>";
				}
				else
				{ ///Inicia IF Sesion Token
					
					/////////Identificar permisos de acceso 1
					$sqlPA1 = mysql_query("select * from tabla_usuarios where USUARION='$UsuEn'");
					if (mysql_numrows($sqlPA1)==0) 
					{
						echo "<script>alert('CODIGO: LOGSYS#00001\\nEl Usuario en sesión ha sido truncado por inexistencia.'); </script>";
						echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=LogIn.php'>";
					}
					else
					{ ///Inicia IF Permiso de Acceso 1
						
						/////////Identificar permisos de acceso 2
						$sqlPA2 = mysql_query("select * from wms_configurapermisosnivelmodulo where USUARIO='$UsuEn' AND CVE_MODULO='$Cve_Modulo'");
						if (mysql_numrows($sqlPA2)==0) 
						{
							echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=SinPermisos.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Cve_ModuloKP=$Cve_Modulo'>";
						}
						else
						{ ///Inicia IF Permiso de Acceso 2
							
							/////////Identificar permisos de acceso 3 - Acreditación de Sesión Activa	
							$sqlPA3 = mysql_query("select * from tabla_controlsesiones where USUARIO='$UsuEn'");
							if (mysql_numrows($sqlPA3)==0) 
							{
								echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=LogOff_ReLogIn.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn'";
							}
							else
							{ ///Inicia IF Permiso de Acceso 3
								
								
								//////HORA y FECHA/////
								$Hora=time();
								$HoraOK=date("H:i:s",$Hora);
								$Fecha=date("Y/m/d");
								
								
								//////Arrastrando campos del Formulario
								$nuevau=strtoupper($_POST['nuevau']) or $nuevau=strtoupper($_GET['nuevau']);
								$PalletEn=strtoupper($_POST['txt_NPALLET']) or $PalletEn=strtoupper($_GET['txt_NPALLET']);
								
								function kardex($pall,$ubic,$CveBodCR1,$CveCueCR1,$USR){
									
									$Hora=time();
									$HoraOK=date("H:i:s",$Hora);
									$Fecha=date("Y/m/d");
									
									$sqlIDK = "select max(ID) as ultimo_FOLIOK from tabla_kardex"; 
									$libK = mysql_query($sqlIDK); 
									$rs_libK = mysql_fetch_assoc($libK); 
									$id_nuevoK = $rs_libK['ultimo_FOLIOK'] + 1;
									$NMovimiento="TRASPASO";
									
									$sq=mysql_query("select * from tabla_inventario where NO_PALLET='$pall' AND CVE_BODEGA='$CveBodCR1' AND CVE_CUENTA='$CveCueCR1'");
									$d=mysql_fetch_array($sq);								
									
									//////Guardar el registro a MENOS en la Table_Kardex//////////
									$sqlKMEN = "insert into tabla_kardex (ID,CVE_BODEGA,CVE_CUENTA,SKU,SKU_ALT,NO_DOCUMENTO,MOVIMIENTO,CLAVEUBICACION,PALLET,PIEZAS,HORA,FECHA,USUARIO)
									values('$id_nuevoK','$CveBodCR1','$CveCueCR1','$d[SKU]','$d[SKU_ALT]','$d[NO_DOCUMENTO]','$NMovimiento -','$d[UBICACION]','$pall','-$d[CANTIDAD]','$HoraOK','$Fecha','$USR')";
									$resultadoKMEN=mysql_query($sqlKMEN) or die(mysql_error());
									
									$id_nuevoK2 = $rs_libK['ultimo_FOLIOK'] + 2;
									
									//////Guardar el registro a MAS en la Table_Kardex//////////
									$sqlKMAS = "insert into tabla_kardex (ID,CVE_BODEGA,CVE_CUENTA,SKU,SKU_ALT,NO_DOCUMENTO,MOVIMIENTO,CLAVEUBICACION,PALLET,PIEZAS,HORA,FECHA,USUARIO)
									values('$id_nuevoK2','$CveBodCR1','$CveCueCR1','$d[SKU]','$d[SKU_ALT]','$d[NO_DOCUMENTO]','$NMovimiento +','$ubic','$pall','$d[CANTIDAD]','$HoraOK','$Fecha','$USR')";
									$resultadoKMAS=mysql_query($sqlKMAS) or die(mysql_error());
									
									//Actualizar ubicación del pallet
								$priori=mysql_query("SELECT PRIORIDAD FROM tabla_prioridad WHERE UBICACION='$ubic' AND CVE_BODEGA='$CveBodCR1' AND CVE_CUENTA='$CveCueCR1'");
								$pri=mysql_fetch_array($priori);
								$tipo=mysql_query("SELECT TIPODEUBICACION FROM tabla_ubicaciones WHERE CLAVEUBICACION='$ubic' AND CVE_BODEGA='$CveBodCR1' AND CUENTA='$CveCueCR1'");
								$tip=mysql_fetch_array($tipo);
								$updt = "UPDATE tabla_inventario SET UBICACION = '$ubic',PRIORIDAD='$pri[0]',TIPO_UBICACION='$tip[0]' WHERE NO_PALLET='$pall' AND CVE_BODEGA='$CveBodCR1' AND CVE_CUENTA='$CveCueCR1'";
								$updtubic=mysql_query($updt) or die(mysql_error());
									
									$dlt = "DELETE FROM temporal_traspaso WHERE NO_PALLET='$pall' AND CVE_BODEGA ='$CveBodCR1' AND CVE_CUENTA='$CveCueCR1'";
									$dlttemp=mysql_query($dlt) or die(mysql_error());
									
								}
								
								//////Arrastrando campos del Formulario
								$UbicacionDestinoPG=$_POST['nuevau'] or $PalletPG=$_GET['nuevau'];
								
								//////Validar campos en blanco////////////
								if ($UbicacionDestinoPG=="")
								{ ////Inicia If Ubicacion destino en blanco
									echo "<script>alert('Favor de digitar la ubicación destino del traspaso.');</script>";
									echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=2-stockaut.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Filtro=$FiltroPG&txt_Filtro=$txt_filtroPG&Checked=NO'>";
								}
								else
								{ ////Else If Ubicacion destino en blanco
									
									/////////Identificar si la ubicación destino se encuentra dada de alta en sistema///////
									$sqlDU1 = mysql_query("select * from tabla_ubicaciones WHERE CUENTA='$CveCueCR1' AND CVE_BODEGA ='$CveBodCR1' AND CLAVEUBICACION='$UbicacionDestinoPG'");
									if (mysql_numrows($sqlDU1)==0) 
									{ //// Inicia If Disponiblidad de Ubicacion destino
										
										$sqlW1 = "SELECT * FROM temporal_traspaso WHERE CVE_CUENTA='$CveCueCR1' AND USUARIO='$UsuEn' ORDER BY ID  ASC";
										$resW1=mysql_query($sqlW1) or die('Error en la consulta: '.mysql_error());
										$r=mysql_fetch_array($resW1);
										$pl =$r['NO_PALLET'];
										
										$sqlW1 = mysql_query("DELETE FROM temporal_bitacora_traspaso WHERE CVE_CUENTA='$CveCueCR1' AND USUARIO_REG='$UsuEn'");
										$dlt = mysql_query("DELETE FROM tabla_pallet_proceso WHERE NO_PALLET='$pl' AND CVE_BODEGA ='$CveBodCR1' AND CVE_CUENTA='$CveCueCR1'");
										$dlt = mysql_query("DELETE FROM temporal_traspaso WHERE NO_PALLET='$pl' AND CVE_BODEGA ='$CveBodCR1' AND CVE_CUENTA='$CveCueCR1'");
										echo "<script>alert('La Ubicación a la cual desea traspasar el Pallet no se encuentra dada de Alta dentro del Catálogo de Ubicaciones.');</script>";
										echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=2-stockaut.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Filtro=$FiltroPG&txt_Filtro=$txt_filtroPG&Checked=NO'>";
										exit();
									}
									$sqlDU1 = mysql_query("select * from tabla_prioridad WHERE CVE_CUENTA='$CveCueCR1' AND CVE_BODEGA ='$CveBodCR1' AND UBICACION='$UbicacionDestinoPG'");
									if (mysql_numrows($sqlDU1)==0) 
									{ //// Inicia If Disponiblidad de Ubicacion destino
										
										$sqlW1 = "SELECT * FROM temporal_traspaso WHERE CVE_CUENTA='$CveCueCR1' AND USUARIO='$UsuEn' ORDER BY ID  ASC";
										$resW1=mysql_query($sqlW1) or die('Error en la consulta: '.mysql_error());
										$r=mysql_fetch_array($resW1);
										$pl =$r['NO_PALLET'];
										
										$sqlW1 = mysql_query("DELETE FROM temporal_bitacora_traspaso WHERE CVE_CUENTA='$CveCueCR1' AND USUARIO_REG='$UsuEn'");
										$dlt = mysql_query("DELETE FROM tabla_pallet_proceso WHERE NO_PALLET='$pl' AND CVE_BODEGA ='$CveBodCR1' AND CVE_CUENTA='$CveCueCR1'");
										$dlt = mysql_query("DELETE FROM temporal_traspaso WHERE NO_PALLET='$pl' AND CVE_BODEGA ='$CveBodCR1' AND CVE_CUENTA='$CveCueCR1'");
										echo "<script>alert('La Ubicación $UbicacionDestinoPG no tiene asignada una prioridad.');</script>";
										echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=2-stockaut.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Filtro=$FiltroPG&txt_Filtro=$txt_filtroPG&Checked=NO'>";
										exit();
									}
									else
									{//// While 1
										if($_POST['DESTINO'] == $UbicacionDestinoPG){
											$sqlW1 = "SELECT * FROM temporal_traspaso WHERE CVE_CUENTA='$CveCueCR1' AND USUARIO='$UsuEn' ORDER BY ID  ASC";
											$resW1=mysql_query($sqlW1) or die('Error en la consulta: '.mysql_error());
											$fila = mysql_fetch_array($resW1,MYSQL_ASSOC);
											kardex($fila[NO_PALLET],$UbicacionDestinoPG,$CveBodCR1,$CveCueCR1,$UsuEn);}else{
											if($_POST['DESTINO']!= "ELECCION_USUARIO"){
											$incomp = 1;
											$err="La ubicación destino debe ser $_POST[DESTINO].";
											}else{
											$incomp = 0;
											$sqlW1 = "DELETE FROM temporal_bitacora_traspaso WHERE CVE_CUENTA='$CveCueCR1' AND USUARIO_REG='$UsuEn'";
											$resW1=mysql_query($sqlW1);
											$sqlW1 = "SELECT * FROM temporal_traspaso WHERE CVE_CUENTA='$CveCueCR1' AND USUARIO='$UsuEn' ORDER BY ID  ASC";
											$resW1=mysql_query($sqlW1) or die('Error en la consulta: '.mysql_error());
											While($fila = mysql_fetch_array($resW1,MYSQL_ASSOC))
											{
												$err = "";
												$dlt = "DELETE FROM tabla_pallet_proceso WHERE NO_PALLET='$fila[NO_PALLET]' AND CVE_BODEGA ='$CveBodCR1' AND CVE_CUENTA='$CveCueCR1'";
												$dlttemp=mysql_query($dlt) or die(mysql_error());
												$val = true;
												$invent = mysql_query("SELECT * FROM tabla_inventario WHERE UBICACION='$UbicacionDestinoPG' AND CVE_CUENTA='$CveCueCR1' ORDER BY ID DESC LIMIT 0,1");
												$inv = mysql_fetch_array($invent);										
												$pallet = mysql_query("select * from tabla_inventario WHERE CVE_CUENTA='$CveCueCR1' AND NO_PALLET='$fila[NO_PALLET]'");
												$pall = mysql_fetch_array($pallet);
												$ubic = mysql_query("select count(ID) from tabla_inventario where UBICACION = '$UbicacionDestinoPG'");
												$ub = mysql_fetch_array($ubic);
												if($ub[0]>0){	
													$sq = mysql_query("select * from tabla_criterio_almacenamiento WHERE CVE_CUENTA='$CveCueCR1' AND CVE_UBICACION='$UbicacionDestinoPG'") or die('Error en la consulta: '.mysql_error());
													if(mysql_numrows($sq)==0){
														if($UbicacionDestinoPG==$pall['UBICACION']){
															$err="La ubicación destino es igual a la ubicación de origen";
															$val=false;
															$incomp+=1;
															}else{
															//UPDATE
															kardex($fila[NO_PALLET],$UbicacionDestinoPG,$CveBodCR1,$CveCueCR1,$UsuEn);
															$err = "Traspaso realizado.";
														}													
														}else{
														$cr = mysql_fetch_array($sq);
														$ce =0;
														$err = "El criterio de almacenamiento de la ubicación $UbicacionDestinoPG no permite la combinación de ";
														if(($inv['SKU']!=$pall['SKU']) and ($cr['COMBINACION_CODIGO']=="NO")){$val=false; if($ce>0){$err=$err.", ";}$ce+=1;$err = $err."códigos";}
														if(($inv['LOTE']!=$pall['LOTE']) and ($cr['COMBINACION_LOTE']=="NO")){$val=false; if($ce>0){$err=$err.", ";}$ce+=1;$err = $err."lotes";}
														if(($inv['CADUCIDAD']!=$pall['CADUCIDAD']) and ($cr['COMBINACION_CADUCIDAD']=="NO")){$val=false; if($ce>0){$err=$err.", ";}$ce+=1;$err = $err."caducidad";}
														if(($inv['EDO_CALIDAD']!=$pall['EDO_CALIDAD']) and ($cr['COMBINACION_CONTROLCALIDAD']=="NO")){$val=false; if($ce>0){$err=$err.", ";}$ce+=1;$err = $err."estados de calidad";}
														$err=$err.".";											
														$search = ',';
														$replace = ' y';												
														$err = strrev(implode(strrev($replace), explode($search, strrev($err), 2)));
														if($UbicacionDestinoPG==$pall['UBICACION']){
															$err="La ubicación destino es igual a la ubicación de origen";
															$val=false;
															$incomp+=1;
														}
														if($val){
															//UPDATE
															$err = "Traspaso realizado.";
															kardex($fila[NO_PALLET],$UbicacionDestinoPG,$CveBodCR1,$CveCueCR1,$UsuEn);
														}else{$incomp+=1;}
													} //// Termina While 1
													}else{
													//UPDATE
													$err = "Traspaso realizado.";
													kardex($fila[NO_PALLET],$UbicacionDestinoPG,$CveBodCR1,$CveCueCR1,$UsuEn);
									}}}}} //// Termina If Disponiblidad de Ubicacion destino
								} ////Termina If Ubicacion destino en blanco
								
								$sqlW1 = mysql_query("DELETE FROM temporal_bitacora_traspaso WHERE CVE_CUENTA='$CveCueCR1' AND USUARIO_REG='$UsuEn'");
								$dlt = mysql_query("DELETE FROM tabla_pallet_proceso WHERE NO_PALLET='$pl' AND CVE_BODEGA ='$CveBodCR1' AND CVE_CUENTA='$CveCueCR1'");
								$dlt = mysql_query("DELETE FROM temporal_traspaso WHERE NO_PALLET='$pl' AND CVE_BODEGA ='$CveBodCR1' AND CVE_CUENTA='$CveCueCR1'");
								
								if($incomp>0){echo "<script>alert('TRASPASO NO REALIZADO\\n($err)');</script>";
									echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=2-stockaut.php?UsuKP=$UsuEn&destubic=$UbicacionDestinoPG&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Filtro=$FiltroPG&txt_Filtro=$txt_filtroPG&Checked=NO&EliBuf=SI'>";
									}else{
									echo "<script>alert('Traspaso realizado correctamente.');</script>";
								echo     "<META HTTP-EQUIV=Refresh CONTENT='0; URL=2-stockaut.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Filtro=$FiltroPG&txt_Filtro=$txt_filtroPG&Checked=NO&EliBuf=SI'>";}
								
							?>
							
							<!-- Termina Cuerpo de la Interfaz Gráfica -->
							
							<?PHP
							} ///Termina IF Permiso de Acceso 3
						} ///Termina IF Permiso de Acceso 2
					} ///Termina IF Permiso de Acceso 1
				} ///Termina IF Sesion del Token
				?>
							
							<input name="txt_NPALLET" type="text" id="txt_NPALLET" size="1" required="required" autofocus="autofocus"/>
		</body>
	</html>
